for DEV in $(grep enabled /proc/acpi/wakeup | cut -f1); do
  echo "$DEV" | sudo tee /proc/acpi/wakeup
done

exit

while true; do
  pattern="${HOME}/*.AppImage"

  sudo chmod 777 $pattern
  $pattern

  sleep 5
done
